Bug 116886 - Nautilus home icon "gohome.png" should match emblem "emblem-home.png"
Nautilus home icon "gohome.png" should match emblem "emblem-home.png"
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-25 18:26 EST by Need Real Name
Modified: 2013-03-13 00:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-16 12:28:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
diagram to explain what I'm babbling about (22.64 KB, image/png)
2004-02-25 18:27 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2004-02-25 18:26:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-GB; rv:1.5) Gecko/20031016

Description of problem:
The home icon on the button in Nautilus file viewer should have its
front at a slight angle to match the general trend in the Bluecurve
theme. Currently, the front of the house is end on with respect to the
viewer.

An icon-sized version of the emblem "emblem-home.png" would describe
my view of an improved version.

See my attatched diagram for a better explanation.

Version-Release number of selected component (if applicable):
redhat-artwork-0.88-1

How reproducible:
Always

Steps to Reproduce:
1.Open nautilus
2.Look at home icon
3.I feel it should match emblem "emblem-home.png" so that its front is
inclined at a slight angle away from the viewer...
    

Additional info: me, nitpicking as usual.
Comment 1 Need Real Name 2004-02-25 18:27:46 EST
Created attachment 98056 [details]
diagram to explain what I'm babbling about
Comment 2 Alexander Farley 2004-02-25 23:01:05 EST
That is an excellent RFE. The home icon's perspective has bothered me
for a long time. Additionally, it would seem like a good idea to have
the emblem and icon be consistent to go with the spirit of have the
entire desktop maintaining the highest level of theme consistency.
Comment 3 Garrett LeSage 2004-03-04 14:43:56 EST
Stock icons are viewed from a front perspective and are mostly flat. 
The home icon in the Nautilus toolbar is a stock icon, therefore it is
viewed from a front angle instead of the normal Bluecurve angle.
Comment 4 Bryan W Clark 2005-05-16 12:28:05 EDT
Garret's comments are spot on.

Note You need to log in before you can comment on or make changes to this bug.